<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY profileWizard.title "Создание профиля">
<!ENTITY window.title.label "Менеджер профилей &brandShortName;">
<!ENTITY newprofile.title "Создание профиля">
<!ENTITY dialup.title "Модемный доступ">
<!ENTITY mailnews.title "Почта и новости">
<!ENTITY addrbook.title "Адресная книга">
